GETDATE(1)

NAME
getdate - AME

SYNOPSIS
[-dv][-n dec][-f format] [ra dec sys] itype2otype [date and/or time]

DESCRIPTION
Convert date and time between various formats

    [-dv][-n dec][-f format] itype2otype @file

    itype: nfd=ISOFITS fd=FITS, dt=yyyy.mmdd, hr=hh:mm:ss, deg=dd:mm:ss

    jd=Julian Date, mjd=Modified Julian Date hjd=Heliocentric Julian Date, mhjd=Modified HJD ep=epoch, epj=Julian epoch, epb=Besselian epoch lt=local time, ut=UT, ts=seconds since 1950-01-01 now=current time, ang=fractional degrees

    otype: fd=FITS, dt=yyyy.mmdd, jd=Julian Date, mjd=Modified Julian Date

    hjd=Heliocentric Julian Date, mhjd=Modified HJD hr=hh:mm:ss, deg=dd:mm:ss, ang=fractional degrees ep=epoch, epj=Julian epoch, epb=Besselian epoch ts=seconds since 1950-01-01, tsu=Unix sec, tsi=IRAF sec gst=Greenwich Sidereal Time, lst=Local Sidereal Time sec=fractional arcseconds

    @file: First one or two columns are in itype format ra dec sys: Need for Heliocentric conversions

-a: Append date to input file, if there is one

-d: Print date without time

-e: Print output as ET/TDT/TT converting from UT

-f: Format for output number (C printf)

-h hours: Longitude in hours, west positive

-l degrees: Longitude in degrees, west positive

-m: Replace numeric month with English abbreviation

-n num: Number of decimal places in sec, epoch, JD

-s days: Number of days to subtract

-t: Print time without date

-v: Verbose